<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <title>Node app - Chat</title>
</head>
<body>
  <!--  Navbar  -->
  <div id="navbar">
    <div>
      <a href="/"><button>Posts</button></a>
      <a href="/chat"><button>Chat</button></a>
      <a href="/profile"><button>Profile</button></a>
    </div>
    
    <form method="POST" action="/logout">
      <button type="submit">Logout</button>
    </form>
  </div>
  <!-- End Navbar -->
  
  <h1>Post</h1>



  <div id="connexion-status"></div>
  <form id="post-form">
    <input type="text" id="post-input">
    <button type="submit">Send post</button>
  </form>

  <div id="post-list">
  <% for (var i = 0; i < posts.length; i++ ) { %>
    <div class="post">
      <div class="post-head">
        <b><%= posts[i].user.name %></b> 
        <span><%= posts[i].formatedDate %></span>
      </div>
      <p><%= posts[i].content %></p>
    </div>
  <% } %>
  </div>

  <script src="cookies.js"></script>
  <script src="clientPost.js"></script>
</body>
</html>